function FileData_Pairs(x)
{
x.t("inter\u00admediate","result");
x.t("active","conditional");
x.t("active","call");
x.t("parameter","description");
x.t("unconditional","call");
x.t("description","write");
x.t("description","(num)");
x.t("activate","cssu");
x.t("activate","cssi");
x.t("cssu","urcs");
x.t("cssu","code");
x.t("last","gsm");
x.t("conditional","call");
x.t("urc","cssu");
x.t("urc","cssi");
x.t("originated","call");
x.t("forwarded","waiting");
x.t("forwarded","note");
x.t("forwarded","call");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","cssu");
x.t("mobile","originated");
x.t("mobile","terminated");
x.t("party","additional");
x.t("command","description");
x.t("command","enables");
x.t("command","cssn=");
x.t("command","cssn");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","unsolicited");
x.t("presentation","urcs");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","mobile");
x.t("during","call");
x.t("test","command");
x.t("notifications","syntax");
x.t("notifications","supplementary");
x.t("notifications","9.13");
x.t("codes","urc");
x.t("enables","disables");
x.t("cssn=","response");
x.t("write","command");
x.t("gsm","07.07");
x.t("concerned","voice");
x.t("commands","9.13");
x.t("supported","list");
x.t("supported","read");
x.t("error","cme");
x.t("error","reference");
x.t("voice","call");
x.t("syntax","test");
x.t("setup","inter\u00admediate");
x.t("setup","during");
x.t("setup","result");
x.t("terminated","party");
x.t("terminated","call");
x.t("urcs","activate");
x.t("urcs","code");
x.t("urcs","displayed");
x.t("urcs","supplementary");
x.t("urcs","(num)");
x.t("held","call");
x.t("reference","(s)");
x.t("code","cssu");
x.t("code","supplementary");
x.t("code","(num)");
x.t("code","cssi");
x.t("code","sent");
x.t("notification","received");
x.t("pending","code");
x.t("displayed","data");
x.t("displayed","call");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("suppress","cssu");
x.t("suppress","cssi");
x.t("additional","incoming");
x.t("usb","mux1");
x.t("charge","last");
x.t("forwarding","active");
x.t("waiting","call");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cssn");
x.t("read","command");
x.t("services","parameter");
x.t("data","calls");
x.t("result","codes");
x.t("result","code");
x.t("received","mobile");
x.t("received","during");
x.t("(num)","unconditional");
x.t("(num)","suppress");
x.t("(num)","incoming");
x.t("note","urcs");
x.t("asc0","asc1");
x.t("disables","presentation");
x.t("asc1","usb");
x.t("call","forwarded");
x.t("call","concerned");
x.t("call","setup");
x.t("call","terminated");
x.t("call","held");
x.t("call","urcs");
x.t("call","pending");
x.t("call","forwarding");
x.t("call","unsolicited");
x.t("call","forwardings");
x.t("incoming","call");
x.t("service","notifications");
x.t("service","commands");
x.t("service","notification");
x.t("cssi","urcs");
x.t("cssi","code");
x.t("9.13","cssn");
x.t("unsolicited","result");
x.t("sent","command");
x.t("sent","call");
x.t("forwardings","active");
x.t("cssn","response");
x.t("cssn","list");
x.t("cssn","write");
x.t("cssn","supplementary");
}
